extends ../components/layout/layout.pug
include ../components/blocks/diagnosis/diagnosis.pug
include ../components/blocks/data-table/data-table.pug
include ../components/blocks/report/report-view/report-view.pug

block vars
    - var htmlclasses = ""

block metaog

block metaseo
    +headMetaSeo(head.main)

block append page
    .report-detail
        .report-detail__header.section.section_default
            .section__content
                h1.section__title Отчёт Mercedes-Benz E-klasse IV
                .report-detail__info
                    .report-detail__date 13 июля 2017
                    .report-detail__expert Бокарев Денис

        .report-detail__gallery
            +swiper("swiper_h swiper_gallery","","","pagination","gallery","")
                +swiper-slide('', 'http://demo.os-cars.ru/static/lk/reports/IMG_1836.JPG')
                +swiper-slide('', 'http://demo.os-cars.ru/static/lk/reports/IMG_1840.JPG')
                +swiper-slide('', 'http://demo.os-cars.ru/static/lk/reports/IMG_1847.JPG')
            script.
                $(document).ready(function () {
                    swiperGallery = new Swiper('.report-detail__gallery .swiper__container', {
                        slidesPerView: 'auto',
                        pagination: '.report-detail__gallery .swiper__pagination',
                        nextButton: '.report-detail__gallery .swiper__button_next',
                        prevButton: '.report-detail__gallery .swiper__button_prev',
                        paginationClickable: true,
                        centeredSlides: true
                    });
                });

        .report-detail__intro.section.section_default
            .section__content
                +report-view(reportView)
